ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b090fd9e-c9b1-42ec-8635-fe0e8cf22c33"
    Код: "000938734"
    UIDСценария: "00f99847-4dfd-4d5d-ae50-0593a8a648b6"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить полный возврат собственных запасов на комиссии по договору с комиссионером (произвольная сумма вознаграждения) в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

